# random

Data generator of random strings, numbers, etc. to help reduce some monotony particularly while writing automated tests or anywhere else you need anything random.

This components returns array data

## properties

- format : Data format that chancejs support, please check it on [chancejs](https://chancejs.com/basics/bool.html)
- count : Data array count
- period : Data generate period
